ul,ol{margin:0;padding:0;list-style:none}img{max-width:100%}.mt80{margin-top:80px}.wfull{float:left;width:100%}.whalf{float:left;width:50%}.fr{float:right}.mt40{margin-top:40px}.sprite{background-image:url(theme/hertzaunztheme/img/hertz_together/sprite.png);background-repeat:no-repeat}.col-yellow{color:#facf19}.pr10{padding-right:10px}.pl10{padding-left:10px}.mb10{margin-bottom:10px}.map-box
iframe{width:100%;height:350px}.headmast-hp{float:left;width:100%;position:relative}.headmast-hp
img{width:100%}.small-yellow-btn,.small-white-btn{font-size:14px;border-radius:2px;-webkit-border-radius:2px;background:#facf19;padding:0
34px;line-height:29px;border:0px;text-transform:uppercase;display:inline-block;color:#fff}.small-white-btn{background:#fff;color:#facf19}.big-yellow-btn,.big-white-btn{font-size:16px;border-radius:2px;-webkit-border-radius:2px;background:#facf19;padding:0px
60px;line-height:49px;border:0px;text-transform:uppercase;display:inline-block;color:#fff}.big-white-btn{background:#FFF;color:#facf19}.small-yellow-btn:hover,.big-yellow-btn:hover,.small-yellow-btn:focus,.big-yellow-btn:focus{color:#FFF}.bann-top-heading{position:absolute;left:180px;top:70px;color:#FFF;font-size:64px;margin:0;line-height:100%}.bann-top-heading
p{margin:0;line-height:100%}.bann-top-heading
small{font-size:30px}.bann-top-heading
span{color:#FED100}.bann-top-black-box{position:absolute;left:0;bottom:0;background:rgba(0, 0, 0, .5);width:100%;text-align:center;padding:40px
0}.bann-top-black-box
h2{color:#FFF;margin:0
0 25px 0;font-size:20px}.bann-top-black-box
ul{display:inline-block;max-width:972px}.bann-top-black-box ul
li{display:inline-block;margin:0
8px}.bann-top-black-box ul li
a{display:block;background:#ffd100;color:#000;font-size:16px;text-transform:uppercase;line-height:49px;padding:0
30px;border-radius:2px}.bann-top-black-box ul li
a.active{color:#FACF19;background:none;border:2px
solid #facf19;line-height:45px}.article-sec{margin:0
auto;width:100%;max-width:980px;padding:75px
0 0}.mid-wrap{margin:0
auto;width:100%;max-width:980px;padding:0}.article-sec>h3{font-size:40px;color:#000;text-transform:uppercase;line-height:100%;margin:0
0 40px 0}.article-sec
ul{display:inline-block;width:100%}.article-sec ul
li{display:inline-block;width:23.6%;margin:0
0.5% 80px;vertical-align:top}.article-sec ul li
small{display:block}.article-sec ul li
h4{display:block;margin:10px
0 0 0;padding:0;color:#0C0A02;font-size:22px;line-height:110%}.article-sec ul li
p{color:#000;font-size:14px;line-height:130%;margin:10px
0}.article-sec ul li
a{color:#FFF}.article-listing{display:inline-block;width:100%}.article-listing-box{display:inline-block;width:23.6%;margin:0
0.5% 80px;vertical-align:top;position:relative}.article-listing-box
small{display:block;height:145px;background-size:cover !important}.article-listing-box
h4{display:block;margin:10px
0 0 0;padding:0;color:#0C0A02;font-size:22px;line-height:110%}.article-listing-box
p{color:#000;font-size:14px;line-height:130%;margin:10px
0}.article-listing-box
a{color:#FFF;position:absolute;left:0;bottom:0}.img-wrapper{display:inline-block}.slid-cont-wrap{display:block;padding-bottom:30px}.article-sec .big-yellow-btn{color:#FFF}.article-sec:last-child{padding-bottom:80px}.sub-article{display:inline-block;width:100%;margin-bottom:80px}.sub-article>span{float:left;margin:0
20px 0 0}.sub-article>h4{font-size:30px;margin:0}.sub-article>p{font-size:14px;margin:10px
0 25px}.sub-article>a{color:#FFF}.article-det-sec
h2{margin:0;padding:0;font-size:30px;color:#0C0A02;line-height:100%}.article-det-sec
p{font-size:14px;color:#000}.article-det-sec p
a{font-size:14px;color:#000}.article-det-sec
img.fr{margin:0
0px 15px 47px}.map-sec{margin-top:80px}.map-sec
h3{font-size:40px;color:#FACF19;margin-top:0}.author-box{float:left;width:100%;padding:80px
0}.article-by{float:left;width:33%}.article-by
span{float:left;border-radius:50%;margin-right:12px}.article-by span
img{float:left;border-radius:50%}.article-by
h4{font-weight:normal;font-size:14px;color:#000;margin:10px
0 5px 0}.article-by h4
strong{margin-left:5px}.article-by
a{font-size:14px;color:#686868;text-decoration:underline}.share-article{float:right}.share-article
h4{font-size:14px;color:#000;font-weight:normal;margin:0
0 5px 8px}.share-article
ul{float:left;width:100%}.share-article ul
li{float:left;margin:0
3px 0 0}.share-article ul li
a{display:block;height:26px;width:30px}.share-article ul li
a.fb{background-position:6px -4px}.share-article ul li
a.twit{background-position:-32px -4px}.share-article ul li
a.gplus{background-position:-75px -4px}.share-article ul li
a.linkedin{background-position:-116px -3px}.share-article ul li
a.pint{background-position:-156px -3px}.share-article ul li
a.tumb{background-position:-188px -2px}.why-hertz{float:left;width:100%;padding-top:20px}.why-hertz
h2{float:left;font-size:40px;text-transform:uppercase;margin:20px
0 0;width:30%;padding-left:15px}.why-hertz
ul{float:left;width:70%}.why-hertz ul
li{float:left;width:33%}.why-hertz ul li
span{float:left;width:24px;height:24px;position:relative;width:11%}.why-hertz ul li span
em{width:24px;height:24px;background:url(theme/hertzaunztheme/img/checkbox.png) no-repeat scroll 0 bottom;display:block}.why-hertz ul li
div{float:left;width:89%;padding:0
5px 0 10px}.why-hertz ul li div
h3{margin:0;font-weight:normal;font-size:15px;line-height:100%}.why-hertz ul li div
p{margin:5px
0 0 0;font-size:12px;color:#FFF;line-height:120%}.city-praise{float:left;width:100%;border-bottom:2px solid #facf19}.yel-bg-half{float:left;width:60%}.yellow-bg-cont{float:left;width:100%;background:#facf19;padding:45px
68px 35px}.yellow-bg-cont
h2{font-weight:normal;font-size:40px;color:#FFF;margin:0;line-height:100%}.yellow-bg-cont h2
span{display:block}.yellow-bg-cont
p{font-size:14px;color:#000;margin:20px
0 0}.melb-loc{float:left;width:24%;margin:50px
0 0 8%;height:240px}.melb-loc h4,
.melb-loc
h5{font-weight:normal;margin:0;line-height:100%}.melb-loc
h4{font-size:22px;color:#facf19;margin-bottom:20px}.melb-loc h5,
.melb-loc
p{font-size:15px;color:#000}.melb-loc
p{margin:4px
0 22px 0;line-height:120%}.offer-section{float:left;width:100%}.summer-save{float:left;width:50%;height:326px;position:relative}.summer-save
img{height:326px;position:absolute;left:0;top:0;z-index:1}.summer-save
h3{font-weight:normal;font-size:40px;z-index:2;position:relative;padding:0
13%;line-height:110%;margin:35px
0 0}.summer-save
p{z-index:2;position:relative;font-size:17px;color:#FFF;padding:0
14%;margin:20px
0 35px}.summer-save
a{z-index:2;position:relative}.aus-discount{float:left;width:50%;background:#000;height:326px}.aus-discount
h3{font-weight:normal;font-size:40px;z-index:2;position:relative;padding:0
13%;line-height:110%;margin:35px
0 0;color:#FFF}.aus-discount
p{z-index:2;position:relative;font-size:17px;padding:0
14%;margin:15px
0;line-height:120%}.aus-discount
a{z-index:2;position:relative}.atract-places
h1{float:left;width:32%;font-weight:normal;font-size:40px;line-height:100%;margin:100px
0 0 15%}.atract-places
ul{float:left;width:50%}.atract-places ul
li{display:block}.atract-places ul li
a{display:block;font-size:20px}.atract-places ul li:nth-child(2n+1) a{color:#FFF}.atract-places ul li:nth-child(2n) a{color:#facf19}.car-slider-sec{float:left;width:100%}.heading-txt{float:left;width:100%}.heading-txt h2,
.heading-txt
h3{font-weight:normal;font-size:40px;margin:0
0 20px 0}.heading-txt
p{font-size:14px;color:#000}.listing{float:left;width:100%;padding:50px
0 70px}.listing>div{text-align:center;padding:0
10px}.listing > div span,
.listing div
small{display:block;max-height:140px;min-height:140px}.listing > div
h4{font-weight:normal;font-size:20px;color:#0C0A02;margin:0
0 8px 0;line-height:120%}.listing > div
p{font-size:14px;color:#000;margin:0
0 8px 0}.slick-arrow{text-indent:-9999px;background-image:url(theme/hertzaunztheme/img/hertz_together/sprite.png);background-color:unset;width:23px;height:39px;display:inline-block;margin:-20px 0 0 0;position:absolute;z-index:9;top:50%}.slick-prev{background-position:-1px -53px;left:-40px}.slick-next{background-position:-30px -53px;right:-40px}.arrow_yellow{position:relative;background:#facf19;border:1px
solid #facf19;width:20px;display:inline-block;height:0px;vertical-align:middle;margin-left:10px}.arrow_yellow:after,.arrow_yellow:before{left:100%;top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}.arrow_yellow:after{border-color:rgba(136,183,213,0);border-left-color:#facf19;border-width:5px;margin-top:-4px}.arrow_yellow:before{border-color:rgba(194,225,245,0);border-left-color:#facf19;border-width:7px;margin-top:-7px}.arrow_white{position:relative;background:#fff;border:1px
solid #fff;width:20px;display:inline-block;height:0px;vertical-align:middle;margin-left:10px}.arrow_white:after,.arrow_white:before{left:100%;top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}.arrow_white:after{border-color:rgba(136,183,213,0);border-left-color:#fff;border-width:5px;margin-top:-4px}.arrow_white:before{border-color:rgba(194,225,245,0);border-left-color:#fff;border-width:7px;margin-top:-7px}.black-bg-box{background:#000;float:left;width:100%;padding:75px
0}.black-bg-box
h3{margin:0;line-height:100%}.map-address{float:left;width:100%;text-align:center;padding:40px
0 55px}.leftadd{display:inline-block;vertical-align:top;text-align:left;width:100%;max-width:400px}.rightadd{display:inline-block;vertical-align:top;text-align:left;width:100%;max-width:400px}.loc-ico{float:left;background-position:-222px -2px;width:36px;height:49px;margin-right:15px}.add-details{float:left;width:77.9%}.rightadd .add-details{width:68%}.add-details
h4{font-weight:normal;margin:0;font-size:20px;color:#000}.add-details
p{font-size:15px;color:#000}.add-details p
strong{font-weight:normal}.related-places{float:left;width:100%;padding-bottom:80px}.related-places
h3{font-size:40px;font-weight:normal;padding:65px
0 0 0;margin:0
0 10px 0;border-top:1px solid #000}.relat-place-slider{float:left;width:100%;text-align:center}.relat-place-box{display:inline-block;margin:15px
21px 0 0;width:176px}.relat-place-box
small{position:relative;display:table;width:100%;height:176px}.relat-place-box small
img{position:absolute}.relat-place-box
span{position:relative;display:table-cell;vertical-align:middle;color:#fff;font-size:20px}.relat-place-box
em{background-position:-273px -2px;width:14px;height:21px;display:inline-block;vertical-align:sub;margin-right:7px}.relat-place-box:nth-child(5n){margin-right:0}.form-container{background:rgba(0, 0, 0, 0.7);float:left;width:100%;position:absolute;left:0;bottom:0;padding:30px
0 25px}.form-box{float:left;width:100%}.form-box .wfull,
.form-box
.whalf{padding:0
10px;margin:5px
0}.form-box1{float:left;width:40%;padding:0
5px}.form-box2{float:left;width:20%;padding:0
5px}.form-box .big-yellow-btn{display:block;padding:0;width:100%}.form-box input[type=text]{float:left;width:100%;background-color:#FFF;padding:0;margin:0;border:none;border-radius:2px;height:49px;text-indent:20px;color:#A2A2A2;font-size:14px}.form-box input.promo-code{height:34px;margin-top:15px}.search-ico{background-image:url(theme/hertzaunztheme/img/search-ico.png);background-repeat:no-repeat;background-position:calc(100% - 15px) center}.date-ico{background-image:url(theme/hertzaunztheme/img/date-ico.png);background-repeat:no-repeat;background-position:calc(100% - 15px) center}.time-ico{background-image:url(theme/hertzaunztheme/img/time-ico.png);background-repeat:no-repeat;background-position:calc(100% - 15px) center}.custom_dropdown_list{position:absolute;min-width:235px;width:100%;height:340px;margin-top:-1px;background:#fff;border:1px
solid #e9e9e9;overflow-x:hidden;overflow-y:auto;display:none;z-index:100;top:100%}.custom_dropdown_list
ul{margin:0px;padding:0px}.custom_dropdown_list
li{border-top:1px solid #e9e9e9;height:38px;line-height:38px;list-style:none;margin:0px;padding:0px
10px 0px 35px;color:#464646;cursor:pointer;font-size:15px}.custom_dropdown_list
li.selected{background:#c8cacc;color:#066198 !important;position:relative}.custom_dropdown_list li:first-child{border:0px}.custom_dropdown_list li.selected
.arrow{background:url(theme/hertzaunztheme/img/hertz_together/sprite.png) -528px -297px;width:17px;height:17px;position:absolute;left:13px;top:13px}.custom_dropdown_top
.custom_dropdown_list{width:100%;min-width:100%;height:auto;overflow:hidden;top:inherit;margin-top:-1px;background:#fafafb}.custom_dropdown_top .custom_dropdown_list
li{border-top:1px solid #e9e9e9;height:28px;line-height:28px;list-style:none;margin:0px;padding:0px
10px 0px 10px;color:#464646;cursor:pointer;font-size:15px}.custom_dropdown_top .custom_dropdown_list li.selected
.arrow{display:none}.slick-slide
img{display:inline-block}.slick-arrow:hover,.slick-arrow:focus{background-color:unset}#scrollbar1{width:24%;margin:50px
0 0 8%;position:relative;float:left}#scrollbar1
.viewport{height:240px;overflow:hidden;position:relative}#scrollbar1
.overview{list-style:none;position:absolute;left:0;top:0;margin:0;padding:10px
20px}#scrollbar1
.scrollbar{background:transparent url(theme/hertzaunztheme/img/bg-scrollbar-track-y.jpg) no-repeat 0 0;position:absolute;background-position:0 0;right:-20px;top:0;width:13px}#scrollbar1
.track{background:transparent url(theme/hertzaunztheme/img/bg-scrollbar-trackend-y.png) no-repeat 0 100%;height:100%;width:13px;position:relative;padding:0
1px}#scrollbar1
.thumb{background:transparent url(theme/hertzaunztheme/img/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;height:13px;width:13px;cursor:pointer;overflow:hidden;position:absolute;top:0;left:-3px}#scrollbar1 .thumb
.end{background:transparent url(theme/hertzaunztheme/img/bg-scrollbar-thumb-y.png) no-repeat 50% 0;overflow:hidden;height:5px;width:25px}#scrollbar1
.disable{display:none}.noSelect{user-select:none;-o-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none}.ui-widget-header{background-color:#464646 !important;margin-left:-0.25em;margin-right:-0.25em}.ui-datepicker{background:#fff !important;border:1px
solid #a3a3a2 !important;padding-top:0px !important;width:250px !important}.ui-datepicker
th{color:#464646}.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default{background:#e1e1e1;color:#464646;border:1px
solid #ccc !important;border:0px}.ui-state-highlight{color:#333 !important;background:#ffd100 !important}.ui-datepicker-title
span{color:#fff !important;font-size:14px;line-height:1}.ui-datepicker td span,
.ui-datepicker td
a{text-align:center;height:auto}.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-radius:0px;-webkit-border-radius:0px;border:0px}.ui-datepicker-title{width:auto !important;line-height:1}.ui-datepicker-prev,.ui-datepicker-next{background:none;margin:0}.ui-datepicker tbody
td{padding:1px}.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus{background:none;border:0}.ui-state-default.ui-state-hover{background:#ffd100 !important;border:0}.dp-highlight a,
.dp-highlight a.ui-state-default{background:#ffd100}.ui-widget-header .ui-icon{background-image:url("theme/hertzaunztheme/img/hertz_together/sprite.png")}.ui-icon-circle-triangle-w{background-position:-307px 1px}.ui-icon-circle-triangle-e{background-position:-323px 1px}.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover{top:2px}.ui-datepicker .ui-datepicker-prev{left:0}.ui-datepicker .ui-datepicker-next{right:0}@media all and (max-width: 1024px){.aus-discount h3,
.summer-save
h3{padding:0
5%}.aus-discount h3,
.summer-save h3,
.yellow-bg-cont
h2{font-size:32px}.slick-next{right:10px}.slick-prev{left:10px}}@media all and (max-width: 991px){.bann-top-heading{left:20px;top:20px;font-size:40px}.bann-top-black-box ul li
a{padding:0
15px;font-size:15px}.black-bg-box{padding:25px
15px}.atract-places
h1{width:100%;text-align:center;margin:0
0 20px 0}.atract-places
ul{width:100%}.heading-txt{padding:0
20px}.article-sec ul li
h4{font-size:18px}.yellow-bg-cont{padding:25px}.aus-discount h3,
.summer-save
h3{padding:0
3%}.heading-txt h2,
.heading-txt h3,
.atract-places h1,
.black-bg-box
h3{font-size:32px}.summer-save p,
.aus-discount
p{font-size:15px;margin:20px
0}.leftadd,.rightadd{width:45%}.why-hertz
h2{font-size:30px}.why-hertz ul li div
h3{font-size:14px}.map-sec,.art-two-img,.article-det-sec{padding:0
15px}.sub-article,.author-box{padding:40px
15px}.sub-article>span{width:100%;margin:0
0 15px 0;text-align:center}.form-img{height:450px}}@media all and (max-width: 767px){.pr10{padding-right:15px}.pl10{padding-left:15px}.map-sec h3,.article-sec>h3{font-size:30px}.relat-place-box{width:auto;margin:0;text-align:center;padding:0
45px}.article-listing-box{width:auto;margin:0;text-align:center;padding:0
15px}.article-listing-box small
img{display:inline-block}.relat-place-box small
img{width:100%}.article-listing{padding:0
40px 30px 40px}.bann-top-black-box{float:left;position:relative;background:rgba(0, 0, 0, 1)}.bann-top-black-box
ul{padding:0
20px}.bann-top-black-box ul
li{display:block;margin:10px
0}.art-two-img{text-align:center}.art-two-img .col-xs-12{margin-bottom:15px}.map-sec{margin-top:30px}.article-by{width:50%}.form-img{height:560px}.why-hertz
h2{font-size:25px;margin:0
0 10px;width:100%;padding-left:0px;text-align:center}.why-hertz
ul{width:100%;padding:0
15px}.why-hertz ul li
span{display:none}.why-hertz ul
li{padding:0
10px}.why-hertz ul li
div{padding:0;width:100%}.form-box .col-sm-5.col-xs-12{margin-bottom:20px}.form-box input.promo-code{margin-top:0}.yel-bg-half{width:100%}.melb-loc,#scrollbar1{padding:0
20px;width:94%;margin:20px
0}.aus-discount h3,
.summer-save
h3{font-size:29px}.slid-cont-wrap{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.7)}.listing > div p,
.slid-cont-wrap
p{display:none}.slid-cont-wrap
h4{text-align:left;color:#FFF;margin:0;padding:10px
10px 0 10px;font-size:18px}.slid-cont-wrap
a{position:absolute;right:0;bottom:0;border-radius:0;left:auto}.img-wrapper{position:relative}}@media all and (max-width: 600px){.heading-txt h2,
.heading-txt h3,
.atract-places h1,
.black-bg-box
h3{font-size:25px}.article-sec>h3{font-size:25px}.article-listing-box
h4{font-size:18px}.relat-place-box{padding:0
80px}.form-img{height:600px}.aus-discount h3,
.summer-save
h3{font-size:16px;margin:10px
0 0 0}.summer-save p,
.aus-discount
p{font-size:12px;padding:0
15px}.leftadd,.rightadd{width:100%}.leftadd{margin-bottom:20px}.add-details,
.rightadd .add-details{width:84%}}@media all and (max-width: 479px){.share-article,.article-by{width:100%;float:left;margin-top:15px}.form-img{height:650px}.summer-save a,
.aus-discount
a{font-size:12px;padding:0
15px}.black-bg-box
h3{font-size:18px}}#loading{font-style:italic;padding:2px
4px 2px 4px;margin:0px
auto;display:none}.loading_dot{-webkit-animation-name:blinker;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:blinker;-moz-animation-duration:1s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:blinker;animation-duration:1s;animation-timing-function:linear;animation-iteration-count:infinite}@-moz-keyframes
blinker{0%{opacity:1.0}50%{opacity:0.0}100%{opacity:1.0}}@-webkit-keyframes
blinker{0%{opacity:1.0}50%{opacity:0.0}100%{opacity:1.0}}@keyframes
blinker{0%{opacity:1.0}50%{opacity:0.0}100%{opacity:1.0}}.small-yellow-btn, .small-white-btn, .big-yellow-btn, .big-white-btn, .bann-top-black-box h2, .bann-top-black-box ul li a, .article-sec > h3, .sub-article > h4, .article-det-sec h2, .article-det-sec p a, .map-sec h3, .article-by h4 strong, .yellow-bg-cont h2, .melb-loc h4, .melb-loc h5, .summer-save h3, .summer-save p, .aus-discount h3, .aus-discount p, .atract-places h1, .heading-txt h2, .heading-txt h3, .listing > div h4, .add-details h4, .relat-place-box
span{font-family:'RideLight';font-style:normal;font-weight:bold;text-rendering:optimizeLegibility}.bann-top-heading{font-family:'RideLight';font-style:normal;font-weight:normal;text-rendering:optimizeLegibility}